langcode: en
status: true
dependencies:
  config:
    - field.field.node.announcement.body
    - field.field.node.announcement.field_date
    - node.type.announcement
  module:
    - datetime_range
    - text
    - user
id: node.announcement.default
targetEntityType: node
bundle: announcement
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
  field_date:
    weight: 102
    label: above
    settings:
      separator: '-'
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: daterange_default
  links:
    weight: 100
hidden: {  }
